Original PUC app not compatible with iOS 11?

Date: September 19, 2017

Today, Apple introduced iOS 11 and this change requires all apps to be run in a 64-bit architecture. Updates for the original jamstik connect & puc connect apps are due to be released soon, but a change discovered today means that new firmware will have to be issued as well. If you are still using these legacy products, it's important to WAIT TO UPDATE TO iOS 11 until we have updated apps and firmware available.

Once available, you'll need to download the new app and update your firmware before updating to iOS 11. Know that this is our first priority and we will have more news as soon as possible.

Changes like these are why we must phase out support for certain products in order to focus on new versions that take advantage of updated devices & operating systems. iOS 11 will be the last OS upgrade we will be able to support for WIFI models. For this reason, we'd like to do everything we can to get you upgraded to our latest products, the jamstik+ and puc+. If you'd like to upgrade your jamstik or puc, please submit a support ticket or email us at support@zivix.net — we'll make sure you get the best deal possible. 

 

Powered by Zendesk